/* menu have */
@media (max-width: 992px){
     .main-header .main-nav {
     -webkit-transition: all 500ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
     transform: rotateY(360deg);
     /* -webkit-transform: translateY(+50%); */
     /* transform: translateY(+50%); */
     box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.15);
     z-index: 13 !important;
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
     /* padding: 10px 10px 20px 10px; */
       background-color: rgba(254,254,254,1);
      /* background-image: url(../images/batthern.png); */
     visibility: hidden;
     text-align: center;
     position: fixed;
     /* overflow: auto; */
     opacity: 0;
     right: 0;
     margin: auto;
     left: 0;
     max-width: 270px;
     top: 7.6%;
     margin-top: 10px;
    }
     .main-header .main-nav a:hover{
        /* color:#d05252;
         */
    }
     .main-header .main-nav .mobile-brand {
         display: block;
         max-width: 150px;
         margin: 0 0 30px;
    }
     .main-header .main-nav ul {
        line-height: 1em;
        max-width: 90%;
        max-height: 45vh;
        margin: auto;
        overflow-y: auto;
        padding-bottom: 10px;
    }
     .main-header .main-nav ul li {
         display: block !important;
    }
     .main-header .main-nav ul li.menu-item-has-children {
         padding-right: 0;
    }
     .main-header .main-nav ul li.menu-item-has-children ul {
         padding: 20px 0 0 10px;
    }
     .main-header .main-nav ul li:not(:last-of-type) {
        margin-right: 0 !important;
        margin-bottom: 5px;
        /* border-right: 0; */
    }
    .main-header .main-nav.visible {
         -webkit-transform: translate(0, 0);
         transform: translate(0, 0);
         visibility: visible;
         opacity: 1;
    }
    .text-alpha {
        margin-top: 0px;
    }
    body#theme-body.show-overlay{
        overflow: hidden;
    }
    .menu-topmenu-container{
            top:0;
            -webkit-transition: all .5s; /* Safari */
            transition: all .5s;
            /* overflow-y: scroll; */
    }
    .fixed .menu-topmenu-container{
                position: initial !important;
                width: 100%;
                z-index: 999;
                top: 0;
                padding: 7px;
                background: none !important;
                box-shadow: 1px 1px 8px #000000b3;
    }
   
}
 @media (min-width: 992px) {
  
     .main-header .main-nav ul li.menu-item-has-children {
         position: relative;
    }
     .main-header .main-nav ul li.menu-item-has-children > a:first-of-type::after {
         display: inline-block;
         content: "";
         margin-left: 5px;
    }
     .main-header .main-nav ul li.menu-item-has-children .sub-menu {
         -webkit-transition: all 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
         transition: all 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
         -webkit-transform: translateY(-15%);
         transform: translateY(-15%);
         box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
         visibility: hidden;
         opacity: 0;
         position: absolute;
         text-align: left;
         padding: 20px 15px;
         top: 150%;
         left: 0;
         width: 200px;
         display: block;
         background: white;
    }
     .main-header .main-nav ul li.menu-item-has-children .sub-menu li {
         text-align: left;
         display: block;
         margin: 0 0 10px 0;
         padding: 0 0 10px 0;
         border-right: 0;
         border-bottom: 1px dotted #e5e5e5;
    }
     .main-header .main-nav ul li.menu-item-has-children .sub-menu li:last-of-type {
         margin: 0;
         padding: 0;
         border: 0;
    }
     .main-header .main-nav ul li.menu-item-has-children:hover .sub-menu {
         -webkit-transform: translate(0, 0);
         transform: translate(0, 0);
         visibility: visible;
         opacity: 1;
    }
   .text-alpha{
        font-size: 900;
        margin-bottom: 20px;
        font-size: 20px;
        margin-top: 10px;
        text-shadow:1px 0px 1px 0px rgb(0, 0, 0);
        text-align: center;
        text-shadow: 5px 1px 5px #000;
    }
        .main-header .mobile-nav-toggle {
         display: none !important;
    }
}
 .text-alpha {
     font-size: 29px;
     margin-bottom: 22.5px;
     /* margin-top: 20px; */
     font-weight: 700;
     line-height: 1.3;
}
 @media (min-width: 992px) {
     .main-header .mobile-brand {
         display: none;
    }
}
.main-header .main-nav {
     text-align: center;
}
 .main-header .main-nav ul {
     line-height: 1em;
}
 .main-header .main-nav ul li {

     /* box-shadow: 0 0 10px #3a3131, 0 0 20px #000 inset; */
     /* border: 1px solid #fff;
     margin-right: 25px; */
     text-transform: uppercase;
     display: inline-block;
     font-weight: 700;
     font-size: 18px;
     background-color: #f8f8f8;
  

  


}

 .main-header .main-nav ul li:hover {
  font-weight: 400;
  color: #C30068;
  text-decoration: none;
  box-shadow: 1px 2px 5px #ab3773;
  margin-right: 5px;
   
}
 .main-header .main-nav ul li:not(:last-of-type) {
    
margin-right: 15px;
    
/*  border-right: 1px dotted #e5e5e5; */
}
 .main-header .main-nav ul li a{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    border-bottom: 2px solid #000;
    margin-right: 5px;
    background: rgba(76,76,76,1);
    background: -moz-linear-gradient(45deg,rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%);
    background: -webkit-gradient(left bottom,right top,color-stop(0%,rgba(76,76,76,1)),color-stop(12%,rgba(89,89,89,1)),color-stop(25%,rgba(102,102,102,1)),color-stop(39%,rgba(71,71,71,1)),color-stop(50%,rgba(44,44,44,1)),color-stop(51%,rgba(0,0,0,1)),color-stop(60%,rgba(17,17,17,1)),color-stop(76%,rgba(43,43,43,1)),color-stop(91%,rgba(28,28,28,1)),color-stop(100%,rgba(19,19,19,1)));
    /* background: -webkit-linear-gradient(45deg,rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,#262626 25%,rgb(173, 20, 87) 39%,rgb(173, 20, 87) 50%,rgb(173, 20, 87) 51%,rgb(173, 20, 87) 60%,rgb(173, 20, 87) 76%,rgb(83, 83, 83) 91%,rgb(91, 91, 91) 100%); */
    background: -o-linear-gradient(45deg,rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%);
    background: -ms-linear-gradient(45deg,rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%);
    /* background: linear-gradient(45deg,rgb(117, 197, 185) 0%,rgb(117, 197, 185) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgb(117, 197, 185) 91%,rgb(117, 197, 185) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c',endColorstr='#131313',GradientType=1 );
}

 .main-header .main-nav a{
  font-size: 18px;
  font-weight: 400;
  color: #d44926;
  padding: 20px 15px;
  text-decoration: none;
  display: block;
  box-shadow: 1px 2px 12px #d35030;
  margin-right: 5px;
}
/* scrollTop menu */
.menu-topmenu-container
    {
            top: -100px;
            -webkit-transition: all .5s; /* Safari */
            transition: all .5s;
            padding: 10px;
    }
            .fixed .menu-topmenu-container{
                position: fixed;
                width: 100%;
                z-index: 999;
                top: 0;
                padding: 7px;
               background-color: rgba(254,254,254,1);
               background-image: url(../images/batthern.png);
                box-shadow: 1px 1px 8px #000000b3;
            }
/* end */

     .main-header .mobile-nav-toggle {
         display: block;
    }